Las bombas Tandem, ¿están afectadas por las vulnerabilidades “SweynTooth”?

En respuesta a las noticias sobre una serie de vulnerabilidades de ciberseguridad de Bluetooth® Low Energy (BLE) conocidas como “SweynTooth”, Tandem ha realizado una investigación exhaustiva y ha confirmado que ninguno de los componentes de hardware utilizados en nuestros dispositivos se ve afectado por estas vulnerabilidades.

Tandem lleva a cabo rigurosas pruebas de seguridad en todos nuestros productos, incluidas las de ciberseguridad, y seguirá controlando esta noticia a medida que se desarrolle.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0
Regresar al inicio